.PHONY: version

version?=latest
tag=reg.cestong.com.cn/cecf/otel-data-replay:${version}
tagh=reg.home.base/yaywd/otel-data-replay:${version}


docker-build:
	docker build . -t ${tag} $(MAKEFLAGS)

docker-push: docker-build
	docker push ${tag}
	echo ${version} > ./version

docker-build-h:
	docker build . -t ${tagh} $(MAKEFLAGS)
docker-push-h: docker-build-h
	docker push ${tagh}
